html {
	height: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	background: url('/images/bg_cloud.png') top right no-repeat fixed #cee7f4;
	background-size: 466px 309px;
	box-sizing: border-box;
	position: relative;
	margin: 0;
	padding-bottom: 100px;
	min-height: 100%;
	
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	line-height: 1.4em;
}

body:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	
	background: none, url('/images/bg_cloud.png') top right no-repeat;
	background-size: 466px 309px;
	content: "";
	position: fixed;
	bottom: 0;
	left: 0;
	width: 466px;
	height: 309px;
	z-index: -1;
}

#header {
	background: rgba(255,255,255,0.6);
	box-shadow: 1px 0 1px rgba(0,0,0,0.6);
	margin-bottom: 80px;
	height: 73px;
}

#header .container {
	width: 870px;
}

#header .avatar {
	float: left;
	margin-right: 10px;
	width: 73px;
	height: 73px;
}

#header .author {
	float: left;
	
	font-size: 1.8em;
	font-weight: 300;
	line-height: 73px;
	text-decoration: none;
}

#header a.follow {
	background: #eee;
	background: -webkit-linear-gradient(#fff,#dedede);
	background: linear-gradient(#fff,#dedede);
	background: -webkit-linear-gradient(rgba(255,255,255,0.6),rgba(222,222,222,0.6));
	background: linear-gradient(rgba(255,255,255,0.6),rgba(222,222,222,0.6));
	border: #ccc solid 1px;
	border-radius: 4px;
	display: inline-block;
	float: right;
	position: relative;
	top: 22px;
	padding: 0 10px 0 29px;
	
	color: #333;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 26px;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
#header a.follow:before {
	background: url('/images/twbird.png') center no-repeat;
	background-size: 20px auto;
	content: "";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 4px;
	bottom: 0;
	width: 20px;
}

#tweet {
	background: rgba(255,255,255,0.7);
	border-radius: 10px;
	padding: 20px 20px 1px 20px;
	width: 900px;
	
	line-height: 1.6em;
}
#tweet:after {
	content: "";
	display: table;
	clear: both;
}

#tweet .content {
	background: #fff;
	border-radius: 10px;
	padding: 10px 20px;
	
	/*white-space: pre;
	white-space: pre-wrap;
	white-space: pre-line;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -hp-pre-wrap;*/
	word-wrap: break-word;
}
#tweet .content pre {
	white-space: pre-line;
}

#tweet .tweeted {
	float: left;
}

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 0;
	width: 100%;
	
	font-size: 0.9em;
	font-weight: 400;
}

#footer p {
	margin: 6px 0;
}

.container {
	margin: 0 auto;
	width: 1000px;
}

a {
	color: #0088cc;
	text-decoration: inherit;
}
a:hover {
	text-decoration: underline;
}

.gray { color: gray; font-size: 0.9em; }
.tc { text-align: center; }

/* * Twitter Intents * */

.intents {
	float: right;
	margin: 0;
	padding: 0;
	
	list-style: none;
}
.intents li {
	display: inline-block;
	margin-left: 8px;
}

.intents li a {
	background: url('/images/everything-sprite.png') center left no-repeat;
	display: inline-block;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 16px;
	
	text-decoration: none;
}
.intents .rep { background-position-x: 0; }
.intents .rep:hover { background-position-x: -16px; }
.intents .ret { background-position-x: -80px; width: 19px; }
.intents .ret:hover { background-position-x: -99px; width: 19px; }
.intents .fav { background-position-x: -32px; }
.intents .fav:hover { background-position-x: -48px; }

.adsbygoogle { display: block; margin: 2em auto; width: 728px; height: 90px; }

/*
 *
 * Responsiveness
 *
 */

@media screen and (max-width: 640px) {

	body, body:after {
		background-size: 233px 154px;
	}
	
	body {
		font-size: 1em;
	}
	
	#header {
		margin-bottom: 40px;
		padding: 0 20px;
		height: 50px;
	}
	
	#header .author {
		font-size: 1em;
		line-height: 50px;
	}
	
	#header .avatar {
		width: 50px;
		height: 50px;
	}
	
	#header a.follow {
		top: 11px;
		padding: 0 6px 0 25px;
		
		font-size: 0.7em;
	}
	#header a.follow:before {
		background-size: 16px auto;
	}
	
	#tweet {
		padding: 0;
		width: auto;
		
		line-height: 1.4em;
	}
	
	#tweet .content {
		background: rgba(255,255,255,0.7);
	}
	
	#tweet .tweeted {
		margin-left: 20px;
	}
	
	#tweet .intents {
		-webkit-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-ms-transform: scale(0.6);
		-o-transform: scale(0.6);
		transform: scale(0.6);
	}
	
	.container {
		max-width: 450px;
	}
	
	#footer {
		font-size: 0.6em;
	}

}

@media screen and (max-width: 500px) {

	#header a.follow {
		display: none;
	}
	
	#tweet, #tweet .content {
		border-radius: 0;
	}

}